Reference record for OID 1.3.6.1.4.1.40418.7.100.16.5.3.1.5

Parent
1.3.6.1.4.1.40418.7.100.16.5.3.1 (dvmrpNeighborEntry)
Node code
5
Node name
dvmrpNeighborGenerationId
Numeric OID
1.3.6.1.4.1.40418.7.100.16.5.3.1.5
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.16.5.3.1.5
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 16 5 3 1 5}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpNeighborTable(3) dvmrpNeighborEntry(1) dvmrpNeighborGenerationId(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpNeighborTable(3) dvmrpNeighborEntry(1) dvmrpNeighborGenerationId(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpNeighborTable(3) dvmrpNeighborEntry(1) dvmrpNeighborGenerationId(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpNeighborTable(3) dvmrpNeighborEntry(1) dvmrpNeighborGenerationId(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpNeighborTable(3) dvmrpNeighborEntry(1) dvmrpNeighborGenerationId(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpNeighborTable(3) dvmrpNeighborEntry(1) dvmrpNeighborGenerationId(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpNeighborTable(3) dvmrpNeighborEntry(1) dvmrpNeighborGenerationId(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpNeighborTable(3) dvmrpNeighborEntry(1) dvmrpNeighborGenerationId(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpNeighborTable(3) dvmrpNeighborEntry(1) dvmrpNeighborGenerationId(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpNeighborTable(3) dvmrpNeighborEntry(1) dvmrpNeighborGenerationId(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpNeighborTable(3) dvmrpNeighborEntry(1) dvmrpNeighborGenerationId(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpNeighborTable(3) dvmrpNeighborEntry(1) dvmrpNeighborGenerationId(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpNeighborTable(3) dvmrpNeighborEntry(1) dvmrpNeighborGenerationId(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpNeighborTable(3) dvmrpNeighborEntry(1) dvmrpNeighborGenerationId(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpNeighborTable(3) dvmrpNeighborEntry(1) dvmrpNeighborGenerationId(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) l3(16) dvmrpMgt(5) dvmrpNeighborTable(3) dvmrpNeighborEntry(1) dvmrpNeighborGenerationId(5)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/16/5/3/1/5
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/16/5/3/1/5
  • /ISO/3/6/1/4/1/40418/7/100/16/5/3/1/5
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/l3/dvmrpMgt/dvmrpNeighborTable/dvmrpNeighborEntry/dvmrpNeighborGenerationId
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/l3/dvmrpMgt/dvmrpNeighborTable/dvmrpNeighborEntry/dvmrpNeighborGenerationId
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/l3/dvmrpMgt/dvmrpNeighborTable/dvmrpNeighborEntry/dvmrpNeighborGenerationId
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/l3/dvmrpMgt/dvmrpNeighborTable/dvmrpNeighborEntry/dvmrpNeighborGenerationId
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/l3/dvmrpMgt/dvmrpNeighborTable/dvmrpNeighborEntry/dvmrpNeighborGenerationId
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/l3/dvmrpMgt/dvmrpNeighborTable/dvmrpNeighborEntry/dvmrpNeighborGenerationId
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/l3/dvmrpMgt/dvmrpNeighborTable/dvmrpNeighborEntry/dvmrpNeighborGenerationId
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/l3/dvmrpMgt/dvmrpNeighborTable/dvmrpNeighborEntry/dvmrpNeighborGenerationId
  • /iso/identified-organization/dod/internet/private/enterprise/nag/SNR/os/l3/dvmrpMgt/dvmrpNeighborTable/dvmrpNeighborEntry/dvmrpNeighborGenerationId
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/l3/dvmrpMgt/dvmrpNeighborTable/dvmrpNeighborEntry/dvmrpNeighborGenerationId
  • /iso/identified-organization/dod/internet/private/enterprises/40418/SNR/os/l3/dvmrpMgt/dvmrpNeighborTable/dvmrpNeighborEntry/dvmrpNeighborGenerationId
  • /iso/identified-organization/dod/internet/private/enterprises/40418/snr/os/l3/dvmrpMgt/dvmrpNeighborTable/dvmrpNeighborEntry/dvmrpNeighborGenerationId
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/SNR/os/l3/dvmrpMgt/dvmrpNeighborTable/dvmrpNeighborEntry/dvmrpNeighborGenerationId
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/snr/os/l3/dvmrpMgt/dvmrpNeighborTable/dvmrpNeighborEntry/dvmrpNeighborGenerationId
  • /iso/identified-organization/dod/internet/private/enterprises/snr/SNR/os/l3/dvmrpMgt/dvmrpNeighborTable/dvmrpNeighborEntry/dvmrpNeighborGenerationId
  • /iso/identified-organization/dod/internet/private/enterprises/snr/snr/os/l3/dvmrpMgt/dvmrpNeighborTable/dvmrpNeighborEntry/dvmrpNeighborGenerationId
  • Additional combinations skipped.

Descriptions

dvmrpNeighborGenerationId — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

The neighboring router's generation identifier.

Source records

dvmrpNeighborGenerationId

Status in source: current.

Names: dvmrpNeighborGenerationId

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "dvmrpNeighborGenerationId",
    "OBJECT-TYPE",
    "SYNTAX",
    "Integer32",
    "MAX-ACCESS",
    "read-only",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"The neighboring router's generation identifier.\"",
    "::=",
    "{",
    "dvmrpNeighborEntry",
    "5",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "Integer32"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "The neighboring router's generation identifier."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    dvmrpNeighborGenerationId OBJECT-TYPE
        SYNTAX     Integer32
        MAX-ACCESS read-only
        STATUS     current
        DESCRIPTION
                "The neighboring router's generation identifier."
        ::= { dvmrpNeighborEntry 5 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::dvmrpNeighborGenerationId.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    dvmrpNeighborGenerationId OBJECT-TYPE
        SYNTAX     Integer32
        MAX-ACCESS read-only
        STATUS     current
        DESCRIPTION
                "The neighboring router's generation identifier."
        ::= { dvmrpNeighborEntry 5 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::dvmrpNeighborGenerationId.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Siblings (11)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.16.5.3.1.1 dvmrpNeighborIfIndex00
1.3.6.1.4.1.40418.7.100.16.5.3.1.2 dvmrpNeighborAddress00
1.3.6.1.4.1.40418.7.100.16.5.3.1.3 dvmrpNeighborUpTime00
1.3.6.1.4.1.40418.7.100.16.5.3.1.4 dvmrpNeighborExpiryTime00
1.3.6.1.4.1.40418.7.100.16.5.3.1.6 dvmrpNeighborMajorVersion00
1.3.6.1.4.1.40418.7.100.16.5.3.1.7 dvmrpNeighborMinorVersion00
1.3.6.1.4.1.40418.7.100.16.5.3.1.8 dvmrpNeighborCapabilities00
1.3.6.1.4.1.40418.7.100.16.5.3.1.9 dvmrpNeighborRcvRoutes00
1.3.6.1.4.1.40418.7.100.16.5.3.1.10 dvmrpNeighborRcvBadPkts00
1.3.6.1.4.1.40418.7.100.16.5.3.1.11 dvmrpNeighborRcvBadRoutes00
1.3.6.1.4.1.40418.7.100.16.5.3.1.12 dvmrpNeighborState00